package yb_like

import "hongze/hongze_yb/global"

// Update 更新对应字段数据
func (yl *YbLike) Update(updateCols []string) (err error) {
	err = global.DEFAULT_MYSQL.Model(yl).Select(updateCols).Updates(*yl).Error
	return
}
